#bio{
    padding: 5rem;
}
.bio-div{
    display: flex;
    gap: 3rem;
}
.bio-div > div{
    width: 50%;
}
#bio p{
    text-align: justify;
    font-size: 1.2rem;
    line-height: 1.8rem;
}
#bio img{
    max-width: 100%;
    border-radius: 30px;
}
#bio > h1{
    display: none;
}
.bio-div h1{
    font-family: "Dancing Script", cursive;
    font-size: 3.5rem;
    margin-bottom: 2rem;
}
@media screen and (max-width: 598px) {
    #bio{
        padding: .7rem;
    }
    .bio-div{
        flex-direction: column-reverse;
    }
    .bio-div h1{
        display: none;
    }
    .bio-div > div{
        width: 100%;
    }
    #bio h1{
        font-size: 2.5rem;
        margin-bottom: 1rem;
    }
}